body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px; color: #222222; 
	margin-bottom:0px; 
	margin-top:0px; 
	margin-right:0px; 
	margin-left:0px; 
	background:url(images/body_bg.jpg) repeat-x;
	
}

p { margin-top:3px; margin-bottom:6px;}

img { border:0;}

.top_bg{background:url(images/top_header_bg.jpg) repeat-x;}
.mnu_bg{background:url(images/mnu_bg.jpg) repeat-x;}
.mnu_sepra{background:url(images/mnu_sep.jpg) no-repeat;}
.mnu_orng_bg{background:url(images/abt_us.jpg) no-repeat;}
.mnu_orng_btn_arrow{background:url(images/btm_arrow.jpg) no-repeat;}
.mnu_right_corner{background:url(images/mnu_right_corner.jpg) no-repeat;}
.main_header{background:url(images/main_header.jpg) no-repeat;}
.main_pod_orng{background:url(images/pod_orange.jpg) no-repeat;}
.main_pod_blue{background:url(images/pod_blue.jpg) no-repeat;}
.main_pod_red{background:url(images/pod_red.jpg) no-repeat;}
.main_right_pod{background:url(images/right_pod_bg.jpg) no-repeat;}
.welcome_pod_left{background:url(images/welcome_pod_left.jpg) no-repeat;}
.welcome_pod_right{background:url(images/welcome_pod_right.jpg) no-repeat;}
.welcome_pod_bg{background:url(images/welcome_pod_bg.jpg) repeat-x;}
.footer_bg{background:url(images/footer_bg.jpg) repeat-x;}
.hr_dot_large{background:url(images/hr_dots_large.jpg) no-repeat;}
.vr_dot{background:url(images/vr_dot.jpg) no-repeat;}





.main_header_right{background:url(images/main_heaser_right.jpg) no-repeat;}
.main_pod_one{background:url(images/main_pod_1.jpg) no-repeat;}
.main_pod_two{background:url(images/main_pod_2.jpg) no-repeat;}
.hr_btm{background:url(images/hr_btm.jpg) no-repeat;}
.second_pod_right{background:url(images/2nd_pod_right.jpg) no-repeat;}
.second_pod_left{background:url(images/2nd_pod_left.jpg) no-repeat;}
.second_pod_bg{background:url(images/2nd_pod_bg.jpg) repeat-x;}
.second_pod_sepr{background:url(images/2nd_pod_sepra.jpg) no-repeat;}
.right_second_pod_top{background:url(images/right_pod_top.jpg) no-repeat;}
.right_second_pod_btm{background:url(images/right_pod_btm.jpg) no-repeat;}
.right_second_pod_bg{background:url(images/right_pod_bg_bdr.jpg) repeat-y;}
.subpage_header{background:url(images/subpage_header.jpg) no-repeat;}
.main_body_barders{background:url(images/main_bdr.jpg) repeat-y;}
.pod_dot_line{background:url(images/dot_line.jpg) no-repeat;}
.small_pod_right{background:url(images/small_pod_right.jpg) no-repeat;}
.small_pod_left{background:url(images/small_pod_left.jpg) no-repeat;}
.small_pod_bg{background:url(images/small_pod_bg.jpg) repeat-x;}
.subpage_header_bg{background:url(images/subpage_header.jpg) no-repeat;}





.txt_logo_gray{font-family:Arial, Helvetica, sans-serif;font-size:24px;color:#666666;font-weight:bold;}
.txt_logo_black{font-family:Arial, Helvetica, sans-serif;font-size:24px;color:#000000;font-weight:bold;}
.txt_top_mnu_sepr{font-family:Verdana,Trebuchet MS;color: #000000; font-weight: normal; font-size:10px;}
.txt_h8_gray{font-family:Verdana,Trebuchet MS;color: #555555; line-height:19px; font-weight: 100; font-size:10px;}
.txt_h8_black{font-family:Verdana,Trebuchet MS;color: #000000; line-height:16px; font-weight: 100; font-size:11px;}
.txt_h9_gray{font-family:Verdana,Trebuchet MS;color: #555555; line-height:19px; font-weight: 100; font-size:9px;}
.txt_h5_white{font-family:Arial,Trebuchet MS;color: #ffffff; font-weight: bolder; font-size:16px;}
.txt_h3_white{font-family:Arial,Trebuchet MS;color: #ffffff; font-weight: bold; font-size:20px;}
.txt_red{font-family:Arial,Trebuchet MS;color: #C90B09; font-weight: bold; font-size:13px;}
.txt_btm_nav_sepr{font-family:Verdana,Arial,Trebuchet MS;color: #A4A4A4; font-weight: bold; font-size:10px;}
.txt_btm_text{font-family:Verdana,Arial,Trebuchet MS;color: #A4A4A4; font-weight: normal; font-size:10px;}
.txt_heading_gray{font-family:Arial, Helvetica, sans-serif;color: #666666; font-weight: bold; font-size:14px;}
.txt_orng_new{font-family:Verdana, Helvetica, sans-serif;font-size:9pt;color:#F55E23;font-weight:bold;}
.txt_h1_white{font-family:Arial,Trebuchet MS;color: #ffffff; font-weight: normal; font-size:25px;font-weight:bold;}
.txt_h1_orange{font-family:Arial,Trebuchet MS;color: #ff6600; font-weight: normal; font-size:25px;font-weight:bold;}
.txt_h1_gray{font-family:Arial,Trebuchet MS;color: #cccccc; font-weight: normal; font-size:25px;font-weight:bold;}
.txt_header_right_point{font-family:Verdana,Arial,Trebuchet MS;color: #999999; font-weight: normal; font-size:12px;}
.txt_h4_white{font-family:Arial,Trebuchet MS;color: #ffffff; font-weight: bold; font-size:13px;}
.txt_h8_gray_points{font-family:Arial,Trebuchet MS;color: #555555; line-height:19px; font-weight: bold; font-size:11px;}
.txt_amount_gray{font-family:Arial, Helvetica, sans-serif;color: #666666; font-weight: bold; font-size:19px;}
.txt_red_subpage{font-family:Arial,Trebuchet MS;color: #C90B09; font-weight: bold; font-size:11px;}



.txt_bold_amt_yellow{font-family:"Arial Black";font-size:20px;color:#FCFEBC;font-weight:normal;}
.txt_h7_white{font-family:Arial,Trebuchet MS;color: #ffffff; font-weight: bold; font-size:12px;}
.txt_h7_gray{font-family:Arial,Trebuchet MS;color: #636262; font-weight: bold; font-size:12px;}
.txt_pod_amount{font-family:Arial,Trebuchet MS;color: #C90B09; font-weight: bold; font-size:21px;}
.txt_welcome_black{font-family:Arial, Helvetica, sans-serif;font-size:20px;color:#222222;font-weight:normal;}
.txt_welcome_blue{font-family:Arial, Helvetica, sans-serif;font-size:20px;color:#033D79;font-weight:normal;}
.txt_h3_black{font-family:Arial, Helvetica, sans-serif;font-size:15px;color:#000000;font-weight:bold;}
.txt_h3_orange{font-family:Arial, Helvetica, sans-serif;font-size:15px;color:#FF6600;font-weight:bold;}





.gry_bg{background-color:#E5E1E1;}
.light_gray_bg{background-color:#F1F1F1;}
.drak_gray_bg{background-color:#DBDADA;}
.black_bg{background-color:#353536;}
.white_bg{background-color:#ffffff;}
.red_bg{background-color:#555555;}
.dark_gray_heading_bg{background-color:#454543;color:#ffffff;}


a:link, a:visited, a:hover, a:active{ font-family:  Verdana,Arial,Trebuchet MS;}
a:link {  color: #000000; font-weight: normal; font-size:11px;text-decoration: none;  }
a:visited {	color: #000000; font-weight:normal; font-size:11px;text-decoration: none;  }
a:hover { color: #555555; font-weight:normal;  font-size:11px;text-decoration:underline;}
a:active {color: #000000; font-weight:normal;  font-size:11px;text-decoration:underline;}

a.main_mnu:link, a.main_mnu:visited, a.main_mnu:hover, a.main_mnu:active{ font-family:  Arial,Trebuchet MS;}
a.main_mnu:link {  text-decoration: none; color: #666666; font-weight: bold; font-size:12px; }
a.main_mnu:visited {text-decoration: none; color: #666666; font-weight:bold; font-size:12px; }
a.main_mnu:hover { text-decoration: underline; color: #666666; font-weight:bold;  font-size:12px;}
a.main_mnu:active {text-decoration: underline; color: #666666; font-weight:bold;  font-size:12px;}

a.main_mnu_about:link, a.main_mnu_about:visited, a.main_mnu_about:hover, a.main_mnu_about:active{ font-family:  Arial,Trebuchet MS;}
a.main_mnu_about:link {  text-decoration: none; color: #ffffff; font-weight: bold; font-size:12px; }
a.main_mnu_about:visited {text-decoration: none; color: #ffffff; font-weight:bold; font-size:12px; }
a.main_mnu_about:hover { text-decoration: underline; color: #ffffff; font-weight:bold;  font-size:12px;}
a.main_mnu_about:active {text-decoration: underline; color: #ffffff; font-weight:bold;  font-size:12px;}

a.top_nav:link, a.top_nav:visited, a.top_nav:hover, a.top_nav:active{ font-family:Verdana,Arial,Trebuchet MS;}
a.top_nav:link {  text-decoration: none; color: #000000; font-weight: normal; font-size:10px; }
a.top_nav:visited {	text-decoration: none; color: #000000; font-weight:normal; font-size:10px; }
a.top_nav:hover { text-decoration: none; color: #ff6600; font-weight:normal;  font-size:10px;}
a.top_nav:active {text-decoration: none; color: #000000; font-weight:normal;  font-size:10px;}

a.btm_nav:link, a.btm_nav:visited, a.btm_nav:hover, a.btm_nav:active{ font-family:Verdana,Arial,Trebuchet MS;}
a.btm_nav:link {  text-decoration: none; color: #a4a4a4; font-weight: bold; font-size:10px; }
a.btm_nav:visited {	text-decoration: none; color: #a4a4a4; font-weight:bold; font-size:10px; }
a.btm_nav:hover { text-decoration: underline; color: #a4a4a4; font-weight:bold;  font-size:10px;}
a.btm_nav:active {text-decoration: none; color: #a4a4a4; font-weight:bold;  font-size:10px;}
